body{
    margin:0;
    background-color:#e5e5e5;
    padding-bottom:30vh;
}

.maintitle{
    font-family:'Montserrat', sans-serif;
    max-width:50vw;
    display:block;
    margin-left: auto;
    margin-right: auto;
    margin-top:15vh;
    font-size:45px;
    text-align:center;
    color:#14213d;
}

.searchstyle{
    margin-left:auto;
    margin-right:auto;
    margin-top:3.5vh;
    display:block;
    width:250px;
    height:7vh;
    font-size:15px;
    border:1px solid #14213d;
    border-radius:15px;
    padding:2vh;
    color:#14213d;
}

.buttonstyle{
    background-color:#14213d;
    color:#e5e5e5;
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-top:3.5vh;
    border-radius:10px;
    width:15vw;
}

.tablestyle{
    margin-left:auto;
    margin-right:auto;
    max-width:60vw;
    display:block;
    margin-top:7vh;
}

.table thead{
    font-family:'Montserrat', sans-serif;
    background-color:#fca311;
    color:#14213d;
    font-size:15px;
}

.table td{
    font-family:'Open Sans', sans-serif;
    font-size:13px;
}

.table th{
    padding-left:20px;
}

.table tbody{
    background-color:white;
    color:#14213d;
    text-align:left;
    margin-bottom:20vh;
}